Magick++ 7.1.0

Public Member Functions | List of all members
Magick::endianImage Class Reference

`#include <STL.h>`

## Public Member Functions
| endianImage (const EndianType endian_)
void | operator() (Image &image_) const

## Detailed Description

Definition at line 1453 of file STL.h.

## Constructor & Destructor Documentation

## ◆ endianImage()

Magick::endianImage::endianImage | ( | const EndianType | endian_ | ) |

Definition at line 1340 of file STL.cpp.

## Member Function Documentation

## ◆ operator()()

void Magick::endianImage::operator() | ( | Magick::Image & | image_ | ) | const

Definition at line 1344 of file STL.cpp.

References Magick::Image::endian().

The documentation for this class was generated from the following files:

- STL.h
- STL.cpp